@charset "utf-8";

.container {
    width: 1200px;
    margin: 30px auto 0;
    /*display: flex;*/
    justify-content: space-between;
}

.xzzf-one a {
    width: 32%;
    overflow: hidden;
}

.xzzf-one a img {
    max-width: 100%;
    transition: all .6s;
}

.xzzf-one a:hover img {
    transform: scale(1.06);
}

.xzzf-two {
    position: relative;
    flex-direction: column;
    margin-top: 180px;
    padding: 60px 3.6% 50px;
    background: #fff;
}

.xzzf-two .title {
    position: absolute;
    top: -130px;
    left: 33.5%;
}

.xzzf-two .contact {
    position: absolute;
    top: -70px;
    left: 36%;
}

.xzzf-two .name {
    position: absolute;
    top: -25px;
    left: 50px;
}

.content {
    display: flex;
    flex-wrap: wrap;
}

.content a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32%;
    min-height: 50px;
    text-align: center;
    line-height: 24px;
    padding: 10px 15px;
    margin: 10px 0.5% 0;
    background-color: #ffffff;
    border: solid 1px #cdcdcd;
}

.content a:hover {
    color: #fff;
    background: #115db2;
}

.special {
    margin-top: 40px;
    margin-bottom: 60px;
}
.xzzf-three a{
     width: 24% !important;
}
/* 适老化 */
.newStyle .content a{
    font-size: 30px;
    min-height: 60px;
    line-height: 30px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .xzzf-two .title {
        left: 30.5%;
    }

    .xzzf-two .contact {
        left: 33.5%;
    }

}

@media screen and (max-width: 768px) {
    .content a {
        width: 32%;
        margin-left: 0.6%;
        margin-right: 0.6%;
    }

    .xzzf-two {
        margin-top: 110px;
    }

    .xzzf-two .title {
        top: -80px;
        left: 32%;
    }

    .xzzf-two .title img {
        width: 70%;
    }

    .xzzf-two .contact {
        top: -55px;
        left: 34.5%;
    }

    .xzzf-two .contact img {
        width: 70%;
    }

    .special {
        margin-top: 40px;
    }
}

@media screen and (max-width: 420px) {
    .xzzf-one {
        flex-direction: column;
        align-items: center;
    }

    .xzzf-one a {
        width: 90%;
        margin-bottom: 10px;
    }

    .xzzf-two {
        margin-top: 100px;
        padding-top: 30px;
    }

    .xzzf-two .title {
        top: -70px;
        left: 23%;
    }

    .xzzf-two .contact {
        top: -42px;
        left: 30%;
    }

    .xzzf-two .contact img {
        width: 60%;
    }

    .xzzf-two .name {
        position: absolute;
        top: -15px;
        left: 10px;
    }

    .xzzf-two .name img {
        width: 60%;
    }

    .content a {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .special{
        margin-top: 30px;
    }
}

@media screen and (max-width: 320px) {
    .xzzf-two {
        margin-top: 80px;
    }

    .xzzf-two .title {
        top: -60px;
    }

    .xzzf-two .contact {
        top: -35px;
    }

    .special {
        margin-top: 30px;
    }
}